@font-face {
	font-family: "White Rabbit";
	src: url("../fonts/white-rabbit/WHITRABT.ttf");
}

@font-face {
	font-family: "IMB Plex Mono";
	src: url("../fonts/imbplexmono/IBMPlexMono-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "IMB Plex Mono";
	src: url("../fonts/imbplexmono/IBMPlexMono-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Printed Circuitboard";
	src: url("../fonts/printedcircuit/PrintedCircuitBoard.ttf") format("truetype");
}

@font-face {
	font-family: "Not Courier Sans";
	src: url("../fonts/notcouriersans/NotCourierSans.ttf") format("truetype");
}

@font-face {
	font-family: "Unifont";
	src: url("../fonts/unifont/unifont-13.0.03.ttf") format("truetype");
}
